/* CSS Document */
body {
	margin:0;
	padding:0;
	font-size:14px;
	font-family:"微软雅黑", "宋体"
}
.w {
	width:100%;
}
.h {
	height:100%;
}
#top {
	height:100px;
}
#show {
	height:280px;
}
#cont {
	min-height:280px;
	height:auto;
}
#foot {
	height:80px;
}
.work_width {
	width:1188px;
	margin:0 auto;
	position:relative;
}
.color1 {
	background-color:#CCCCCC;
}
.color2 {
	background-color:#EEEEEE;
}
.mshodw1 {
	-webkit-box-shadow: #999999 0px 5px 10px;
	-moz-box-shadow: #999999 0px 5px 10px;
	box-shadow: #999999 0px 5px 10px;
}
.mshodw2 {
	-webkit-box-shadow: #666666 4px 4px 8px;
	-moz-box-shadow: #666666 4px 4px 8px;
	box-shadow: #666666 4px 4px 8px;
}
.mshodw3 {
	-webkit-box-shadow: #888888 2px 2px 5px;
	-moz-box-shadow: #888888 2px 2px 5px;
	box-shadow: #888888 2px 2px 5px;
}
#logo {
	float:left;
	margin-top:20px;
	margin-left:80px;
}
#menu {
	float:right;
	height:30px;
	width:500px;
	margin-top:60px;
	margin-right:10px;
}
.copyr {
	padding-top:20px;
	padding-left:450px;
	FONT: 12px "微软雅黑", "宋体", Arial, Helvetica, sans-serif;
	color:#333333;
}
#menu a {
	margin-right:30px;
	font-size:12px;
	color:#888888;
	text-decoration:none;
}
#menu a:hover {
	color:#000000;
}
.border1 {
	border:#999999 solid 1px;
}
.padding1 {
	padding:15px;
}
.radius6 {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.box1 {
	width:750px;
	height:260px;
	border:1px solid #630;
	background:#eee;
	margin-left:300px;
	position:absolute;
	margin-top:30px;
}
li {
	margin-top:10px;
}
.hander {
	cursor:pointer;
}
img {
	border-width:0;
}
